load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "core",
    srcs = ["core.go"],
    importpath = "gogs.dezendorf.net/breandan/monorepo/dezendorf/applications/golink/internal/core",
    #visibility = ["//dezendorf/applications/golink:__subpackages__"],
    visibility = ["//visibility:public"],
)
